
/*-- Inner page slider start --*/
/* 
.inner-slider-dg .inner-slider-box{
    max-width: 1140px;
    margin: 0 auto;
} */

.inner-slider-dg .inner-slider-box {
    max-width: 100%;
    margin:0;
}



.inner-slider-dg .row{
    margin: 0px;
}
.inner-slider-dg .row .col-md-12{
    padding: 0px;
}

.content-slide2-left{
    padding: 40px;
    padding-left: 20%;
    padding-right: 0px;
}

.inner-slider-dg .carousel-indicators {
    text-align: left;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0px;
    bottom: 8px;
    top: auto;
    position: absolute;
    z-index: 1;
}
.inner-slider-dg .carousel-indicators li{
    background: transparent;
    margin: 0px;
    height: auto;
    border: none;
    margin: 0px;
    width: auto;
    opacity: 1;
}
.inner-slider-dg .arrow-box{
    opacity: 1;
        background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0%,rgba(0,0,0,0.5) 100%);
}
.inner-slider-dg .carousel-control-prev.arrow-box{
        background-image: linear-gradient(to right,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.0001) 100%);
}
.inner-slider-dg .carousel-control-next, 
.inner-slider-dg .carousel-control-prev{
background-image: unset !important;
}
.inner-slider-dg .arrow-box i{
    border-radius: 100%;
    display: flex;
    align-items: center;
    font-size: 30px;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    opacity: .7;
}
.inner-slider-dg .arrow-box:hover i,
.inner-slider-dg .arrow-box:focus i{
    color: #fff;
    text-decoration: none;
    opacity: 1;
    transition: all 0.3s ease-in-out;
    }
.inner-slider-dg .carousel-indicators li.active span{
    background-color: #fff;
}
.inner-slider-dg .carousel-indicators li span {
    height: 10px;
    width: 10px;
    display: block;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 100%;
    background: transparent;
    border: 1px solid #fff;
    margin: 3px;
}
 .inner-slider-dg .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.inner-slider-dg .carousel-inner:after {
    content: "";
    display: block;
    height: 888px;
    width: 888px;
    background: #F89938;
    border-radius: 100%;
    z-index: 1;
    position: absolute;
    display: none;
    top: 50%;
    left: -798px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    opacity: 0;
}
.content-slide2-left .h1-cl{
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
    font-size: 40px;
}
.home-slide-heading {
    font-family:'Avenir Next LT Pro', sans-serif;
}
.content-slide2-left p,
.content-slide2-left .p-text{
        color: #fff;
    max-width: 480px;
}
.content-slide2-left a.sec-btn{ 
    color: #fff; 
}
.content-slide2-left a.sec-btn:hover{
    background: #dd8934;
    border-color:  #fffeff;
    border-width: 2px;
}
 .inner-slider-dg .carousel-inner picture {
    display: flex;
    /*min-height: 370px;
    max-height: 370px;*/
    overflow: hidden;
    align-items: center;
    justify-content: center;
}
.inner-slider-dg .carousel-inner picture img {
    width: 100% !important;
    max-width: 1300px;
}
ul.text-list {
    padding-left: 25px;
}
ul.text-list li {
    position: relative;
    margin-bottom: 5px; 
}
ul.text-list li:before {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    background: #8c38cb;
    border-radius: 100%;
    position: absolute;
    left: -26px;
    top: 10px;
}

.inner-slider-dg .middle-flex{
    position: relative;
    overflow: hidden;
}
.inner-slider-dg .middle-flex:before{
    content: "";
    display: block;
    position: absolute;
    height: 110%;
    width: 110%;
    background: #ffb871;
    transform: rotate( -4deg);
    left: -108%;
    top: 30px;
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 25%);
}
.inner-slider-dg .middle-flex:after {
    content: "";
    display: block;
    position: absolute;
    height: 110%;
    width: 110%;
    background: #ffb871;
    transform: rotate(-4deg);
    right: -108%;
    top: -30px;
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 25%);
}
.content-slide2-left .h1-cl strong{
    color: #000;
}

.inner-slider-dg {
    background-color: #4472c4;
    background-size: contain;
    padding: 0px 0px;
    position: relative;
    overflow: hidden;
    border-bottom: 0px solid #d6cdcd;
}

 

.inner-slider-dg .middle-flex:before,
.inner-slider-dg .middle-flex:after{
    display: none;
}

.inner-product-pg .inner-slider-dg:before {
    content: "";
    display: block;
    position: absolute;
    background: url(../../images/left-angle.png);
    top: 0;
    border-radius: 0;
    left: 0;
    height: 85px;
    width: 85px;
}


/* .inner-product-pg .inner-slider-dg:before {
    content: "";
    display: block;
    position: absolute;
    background: #28ABE3;
    top: -43px;
    box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 25%);
    border-radius: 15px;
    left: 30px;
    height: 60px;
    width: 37%;
    transform: rotate(
-6deg
);
} */
/* .inner-product-pg .inner-slider-dg:after {
    content: "";
    display: block;
    position: absolute;
    top: auto;
    background: #28ABE3;
    transform: rotate( -6deg);
    height: 91px;
    width: 39%;
    right: 0;
    left: 30px;
    bottom: -72px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 25%);
    border-radius: 15px;
} */



.inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
    content: "";
    display: block;
    position: absolute;
    top: auto;
    background: url(../../images/right-angle.png);
    height: 85px;
    width: 85px;
    left: 20px;
    bottom: 0;
}


/*-- Inner page slider end --*/

/*-- All product sec start --*/
.all-pro-area-dg {
    padding: 48px 0px;
}
.all-pro-area-dg .hd-box{
    margin-bottom: 40px;
}
.all-pro-box{
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 20%);
    position: relative;
    z-index: 1;
    width: 100%;
    background: #fff;
}
.all-pro-box h4, .all-pro-box h5, .all-pro-box p {
    font-size: 20px;
    text-align: center;
    padding: 20px 10px;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}
.all-pro-box p{
    color: #252525;
    margin-bottom:0px;
}
.all-pro-box:hover h4, .all-pro-box:hover h5, .all-pro-box:hover p {
    color: #fff;
     transition: all 0.3s ease-in-out;
}
.all-pro-box:hover{
    background: #28ABE3;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.all-pro-area-dg .img-wrapper picture{
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: #fff;
}
.all-pro-area-dg .img-wrapper picture img{
    width: 100%;
    max-width: 100%;
    transition: all 0.3s ease-in-out;
}
.all-pro-box:hover .img-wrapper img{
    transform: scale(1.1, 1.1);
    transition: all 0.3s ease-in-out;
}
.bg-shape{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 70px;
}
.bg-shape:after {
    display: block;
    content: "";
    height: 210px;
    width: 80%;
    position: absolute;
    background-image: linear-gradient(to bottom , #F89938, #28ABE3 );
    /* background: #28ABE3; */
    transform: skewY(5deg );
    top: auto;
    left: 0;
    bottom: -10px;
    right: 0;
    margin: auto;
}
/*-- All product sec end --*/

/*-- Gallery cta start --*/
.gallery-cta-dg{
    background: #28ABE3;
    padding: 30px 0px;
}
.gallery-cta-dg h4{
    color: #fff;
    font-weight: bold;
    font-size: 36px;
}
.gallery-cta-dg .sec-btn{
    background: #ffffff;
    border-color: #ffffff;
    border-radius: 10px;
    color: #000;
}
.gallery-cta-dg .sec-btn:hover{
        background: #F89938;
    border-color: #F89938;
    color: #fff;
}
/*-- Gallery cta end --*/

/*-- List sec start --*/
.list-text-dg-area{
    padding: 48px 0px;
}
.list-text-dg-area .hd-box{
        max-width: 900px;
    margin: 0 auto;
}
.list-text-dg-box .list-box{
    margin-bottom: 25px;
    padding-left: 15px;
    border-left: 4px solid #F89938;
}
.list-text-dg-box .list-box h4, .list-text-dg-box .list-box .h4-cl {
    font-weight: bold;
    margin: 0;
    padding: 0;
    color:#252525;
}
.list-text-dg-box .list-box:last-child{
    margin-bottom: 0px;
}
/*-- List sec end --*/

/*-- Inner product page start --*/

.commen-text-area-dg{
    padding: 48px 0px 30px;
}
.commen-context-dg{
    padding: 15px 20px;
    border: 1px solid #28ABE3;
}
.commen-text-area-dg .product-list ul li{
    width:calc(25% - 10px);
    margin-right: 10px;
}
.commen-text-area-dg .product-list ul{
    margin-right: -10px;
    margin-bottom: 10px;
}
    .content-slide2-left{
       padding-left: 40%;
        padding: 0px 40px;
        z-index: 1;
    }
.testimonial-dg.aligner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 48px 0px;
}
.testimonial-dg.aligner .testimonial-box .owl-stage{
    align-items: center;
    display: flex;
}
.testimonial-dg.aligner .testimonial-box .owl-stage img{
        border: 1px solid #d6cdcd;
    padding: 10px;
    height: 120px;
    object-fit: contain;
}
.testimonial-dg.aligner .testimonial-box .owl-stage .item {
    margin-left: 3px;
}
.insld-box{
    position: relative;
}
.ex-review-box{
    padding: 15px;
    box-shadow: 5px 5px 10px 0px rgb(0 0 0 / 10%);
    margin: 10px 0px 20px;
    border: 1px solid #d6cdcd;
}
.ex-review-box .h3-box{
        margin-bottom: 10px;
    border-bottom: 1px solid #28ABE3;
    padding-bottom: 15px;
}
.ex-review-box p{
    margin-bottom: 0px;
} 



/* Request A Quote Form in Product Pages */

 
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.request-a-quote-form {
 padding: 48px;
 border-radius: 10px;
position: relative;
z-index: 1;
position: relative;
max-width: 480px;
width: 100%;
 background:#28ABE3;
/* background:#019557; */
box-shadow: 0 20px 60px -10px rgb(0 0 0 / 10%);
-webkit-box-shadow: 0 20px 60px -10px rgb(0 0 0 / 10%);
-moz-box-shadow: 0 20px 60px -10px rgba(0,0,0, .1);
}
.request-a-quote-form .form-control {
 background-color: #f7f7f7;
color: #001837;
width: 100%;
font-weight: normal;
border: 1px solid #eeeeee !important;
border-radius: 5px;
height: 48px;
line-height: 48px;
font-size: 14px;
padding: 10px;
transition: all ease .3s;
-webkit-transition: all ease .3s;
}

.request-a-quote-form textarea.form-control {
height:auto;
line-height: inherit;
}

.request-a-quote-form .form-control:focus {
box-shadow: none;
border: 1px solid #a5c773 !important;
}
.request-a-quote-form iframe{

}
.img-right-align {
  margin: 0 0 0 auto; 
}
/* Style update */
.request-form-box .form-check-label {
    color: #fff;
    }

    .form-check label {
        font-size: 0.9em;
        position: relative;
        cursor: pointer;
        }
        

.request-form-box .form-check .form-check-input {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: #fff;
    position: absolute;
    left: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.request-form-box .form-check .form-check-input:checked {
    border: 0;
    box-shadow: none;
    outline: 0;
}

.request-form-box .form-check .form-check-input:focus, .form-check .form-check-input:active {
    border: 1px solid #000;
    -webkit-apperance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 0;
    top: -1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
}
.request-form-box .form-check .form-check-input:checked:focus {
    outline: 0;
    border: 0;
    box-shadow: none;
}
.request-form-box .form-check .form-check-input:hover {
    border:0;
    border: 1px solid #000;
    background: #fff;
}


.request-form-box .form-check input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.request-form-box .form-check label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    /* border: 1px solid #ccc; */
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);
    /* padding: 8px; */
    height: 18px;
    width: 18px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.form-check input:checked + label:before {
    background: #ee6b2a;
    border-color: #ee6b2a;
    margin-top:-5px;
}


.request-form-box .form-check input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 6px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}


.get-quote-area {
    padding: 48px 0px;
}
.quote-form-box textarea,
.quote-form-box input,
.label-quote-form-cs {
    width: 30%;
}
.quote-form-box textarea:focus-visible{
    outline:none;
}
.quote-form-box .quote-form-submit{
    max-width: max-content;
    margin-top: 10px;
}
.quote-form-box #quoteformdropzone{
    border: 1px solid #F89938;
    padding: 20px;
    text-align: center;
    background: #f3f3f3;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 15px;
}
.quote-form-box p{
    margin-bottom: .5rem;
}
.label-quote-form-cs,
.quote-form-remove-files{
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
}
.quote-form-box input.quote-form-submit:hover{
    background: #28ABE3;
    border-color: #28ABE3;
    transition: all 0.3s ease-in-out;
}
.get-a-quote{
    padding: 48px 0px;
}
.checkbox-box input{
    width: auto;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0px;
}
.checkbox-box .quote-form-box{
        display: flex;
    align-items: center;
} 

 form .g-recaptcha{
    transform: scale(0.77);
    -webkit-transform: scale(0.80);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.request-a-quote-form .form-heading-quote {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin: 0px 0px 20px;
    color: #fff;
}

.request-a-quote-form .label-quote-form-cs { 
    color:#ffffff;

}
/*-- Single testimonial start --*/

.single-testimonial .st-box{
        padding: 30px;
    border: 1px solid #28ABE3;
    box-shadow: 10px 10px 20px 0px rgb(0 0 0 / 10%);
        position: relative;
    overflow: hidden;
}
.single-testimonial{
    padding: 48px 0px;
}
.single-testimonial p{
    text-align: center;
    text-align: left;
    color: #000;
    line-height: 27px;
    display: inline;
    font-style: italic;
}
.single-testimonial .wirter{
    text-align: center;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: normal;
    color: #F89938;
    margin-bottom: 0;
    display: inline; 
    font-style: italic;
}
.single-testimonial .bg-btn{
        background-color: #28ABE3;
    border-color: #28ABE3;
}
.single-testimonial .bg-btn:hover{
        background-color: #F89938;
    border-color: #F89938;
}
.single-testimonial .sr-rew{
    margin-bottom: 30px;
    padding-bottom:30px;
}
.single-testimonial .center-content,
.single-testimonial .sr-rew{
        z-index: 1;
    position: relative;
}
.single-testimonial svg{
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0px;
    width: 40px;
    height: 40px;
}
.single-testimonial svg path{
        fill: #efefef87;
}
.h2-box-customer {
    font-size: 24px;
    line-height: 37px;
}

.quotes svg {
    height: 42px;
    fill: #F89938;
    width: auto;
    margin-bottom: 8px;
    position: absolute;
    top: -45px;
}
.single-testimonial .quotes svg path, .g_logo svg path {
    fill: inherit;
}
.single-testimonial .st-box {
    position: relative;
}
.st-box:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 108px;
    background: #f6f6f6;
    width: 100%;
    left: 0;
}

.ready-get-started a {
    color: #ffc488;
}
.ready-get-started a:hover {
    color:#f89938;
}
.single-testimonial {
    padding: 48px 0px 70px;
}
.rating-star {
    margin-bottom: 12px;
}
.rating-star .fa {
    color: #ffcf01;
}

/*-- Single testimonial end --*/



/* Style update */





.divider-theme-line {
    height: 3px;
    width: 100%;
    background: #28ABE3;
}



/*================new inner page design css start here================*/
.custom-image-layout,
.custom-image-layout2 {
  padding: 60px 0;
  position: relative;
  z-index: 9;
}
.custom-image-layout2 {
  background-color: #f6f6f6;
}


@media (max-width: 1200px) {
.new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box.lbr-0{ 
    padding-top: 0; 
    padding-left: 0;
    max-width: 630px;
}

.divider-theme-line {
    display:block;
}

.custom-image-layout .container-fluidss {
    padding-left: 15px;
    padding-right: 15px;
}

.custom-image-layout .img_wraper .sr-rew, .custom-image-layout2 .img_wraper .sr-rew {
    max-width: 630px;
    padding-left:35px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 35px;
}   
.new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box {
        margin: auto;
        max-width: 630px;
    }
 

}

@media (max-width: 767px) {
  .custom-image-layout,
  .custom-image-layout2 {
    padding: 40px 0;
  }
  .new-design .custom-image-layout .content_wraper_box,
  .new-design .custom-image-layout2 .content_wraper_box {
    padding: 0;
  }
}





@media(max-width:991px) {
    .request-a-quote-form .main-menu-text.cta-menu-btn {
        margin-left: 0px;
    }
}
@media(min-width:992px) {
    .request-a-quote-form {
    margin-top: -105px;
}

.mid-center .sec-btn-box.desktop-view {
    margin-top: 38px;
}

.content-slide2-left {
    text-align: center;
}


}


.request-a-quote-form .error {
    color: orange;
    display: block;
    font-size: 14px;
    margin-bottom: 0px;
}
.error {
color:orange;
    display: block;
    font-size: 14px;
}

.request-form-box.form-group.random-captcha i {
    color: #fff;
}


@media(max-width:575px) {
    .request-a-quote-form {
        padding:1.5em 1em;
    }
    .request-a-quote-form .form-heading-quote {
        font-size: 24px;
   
    }
    
    
}





/*  Product New Design */ 
  /* ++++++++++++++++++++++++++++++++      Left Right Layout  +++++++++++++++++++++++++++++++++++++  */ 

  .bg_green { 
    background:#28ABE3;
}
.new-design .content_wraper_box {
     padding: 53px 53px 0;
     max-width: 630px;
  } 
.new-design .tab-content-box .tab button:after {
 background: #28ABE3;

}

.inner-product-pg .faq-sec-dg{
    padding-top: 60px;
}
/*-- Inner product page end --*/

/*-- Section product area start --*/
 

.product-area-dg{
    padding: 48px 0px 48px;
    overflow: hidden;
    position: relative;
}
.product-box{
    border-radius: 10px;
    padding: 0px;
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.1); 
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
    top:0px;
    background: #fff;
    transition: all 0.3s ease-in-out;
}
.product-box:hover{
    top:-15px;
    transition: all 0.3s ease-in-out;
}
.product-area-dg .hd-box{
    margin-bottom: 50px;
    margin-top: 30px;
    position: relative;
}
.product-area-dg .hd-box .hr-dox,
.product-area-dg .hd-box .h2-box{
    position: relative;
    z-index: 1;
}
.product-area-dg.prodcut-pg .hd-box{
    margin-top: 0px;
}
.product-area-dg.prodcut-pg .col-xl-4{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
} 
.product-area-dg.prodcut-pg .col-xl-4 .product-box{
    width: 100%;
    max-width: 400px;
}
.product-box picture{
    max-height: unset;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.product-box picture img {
    width: 100%;
    max-width: 100%; 
    border-radius: 10px 10px 0 0;
}

.product-box h5, .product-box h4{
        margin-top: 1em;
    min-height: 46px;
    font-weight: bold; 
    transition: all 0.3s ease-in-out;
    color:#252525;
}

.prod_cat h5 {
    font-size: 18px;
}
 .product-box h5 a {
    color: #252525;
}
.product-box h5 a:hover, .product-box h5 a:focus {
    color: #F89938;
}
.product-box:hover h4{
    color: #28ABE3;
    transition: all 0.3s ease-in-out;
}
.product-box .product-img{
    position: relative;
}


.new-prodcut-pg .product-box{
    overflow: hidden;
}
.new-prodcut-pg .hd-box{
    margin-bottom: 0;
}
.new-prodcut-pg .row {
    gap: 30px 0;
}
.new-prodcut-pg .product-box { 
    height: 100%;
    margin: auto;
}
.new-prodcut-pg .product-box picture img{
    border-radius: unset;
    height: 220px;
}
.new-prodcut-pg .product-txt {
    padding: 15px 20px;
}
.new-prodcut-pg .product-txt h5 {
    min-height: auto;
    margin-top: 0;
    margin-bottom: 0;
}
.new-prodcut-pg .product-txt h5 a{
    color:#28abe3;
}
.new-prodcut-pg .product-txt p{
    margin-bottom: 0;
    font-size: 16px;
    margin-top: 10px;
}
.new-prodcut-pg .product-txt h5 a:hover, .new-prodcut-pg .product-txt h5 a:focus {
    color: #F89938;
}



.bg-green-box .hr-dox::before,
.bg-green-box{
    background-color: #28ABE3;
}
.bg-green-box .h2-box{
    color: #fff;
}
.bg-green-box p{
    color: #fff;
}
.bg-green-box .sec-btn{
    background: #ffffff;
    border-color: #ffffff;
    color: #001837;
}
.bg-green-box .sec-btn:hover{
    background-color: #F89938 ;
    border-color: #F89938 ;
    color: #fff;
}
 
@media(min-width:1400px)  {
.prod_cat .container-fluid {
max-width: 1360px;
}
}
@media (min-width: 1200px) {
.prod_cat .container-fluid {
    max-width: 1220px;
}
}
body p.mt-4.center-content picture img{
    max-width: 400px !important;
    width: auto;
}
/*-- Section product area end --*/





/*-- Section 1 start --*/
.htg-diffrent-dg{
    background: #efefef;
    padding: 48px 0px;
}
.htg-diffrent-dg .col-md-6 {
    display: flex;
    align-items: center;
}
.htg-diffrent-hd{
    font-size: 60px;
    font-weight: 900;
    line-height: 70px;
    color: #000;
    max-width: 380px;
}
.htg-diffrent-text{
    border-left: 8px solid #28ABE3;
    padding: 0px 50px;
}
.htg-diffrent-text p {
    font-size: 17px;
    line-height: 28px;
}
.htg-diffrent-dg .sec-btn-box{
    margin-top: 20px;
}
.htg-diffrent-dg .mobile-view{
    display: none;
}
/*-- Section 1 end --*/

/*-- Section 2 start --*/
.left-img-text-dg,
.right-img-text-dg{
    padding: 48px 0px;
}
.two-img-box.img-left-box .image-1{
    margin: 0px 0 0 0;
}
.right-img-text-dg{
    padding: 48px 0px;
}
.two-img-box.img-left-box .image-1{
    margin: 0px 0 0 0;
}
.two-img-box.img-left-box .image-2{
    left: 25%;
    right: auto;
}
.two-img-box.img-left-box:after {
    left: 40%;
}
.product-list ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 25px;
}
.product-list ul li {
    padding: 10px;
    margin-bottom: 10px;
    width: calc(50% - 10px);
    display: flex;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow:hidden;
    border:1px solid #845515;
    background: transparent;
}
.product-list.no-bg ul li{
    border:1px solid #845515;
    background: transparent;
}
.product-list ul li:after{
    content: "";
    height: 200px;
    width: 200px;
    background: #84551563;
    position: absolute;
    transform: rotate(40deg);
    right: -300px;
    top: -40px;
    transition: all 0.3s ease-in-out;
}
.product-list ul li:hover:after{
    right: -180px;
    transition: all 0.3s ease-in-out;
}
.product-list ul li:hover{
    box-shadow: 6px 7px 4px 0px rgb(132 85 21);
    transition: all 0.3s ease-in-out;
    border: 1px solid #845515;  
}
.product-list ul li:nth-child(odd) {
    margin-right: 10px;
}
.product-list ul li i{
    height: 30px;
    width: 30px;
    background: #28ABE3;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    color: #fff;
}
.product-list ul li a{
    color: #23262b;
    text-transform: capitalize;
}
.center-content{
    text-align: center;
}
.right-img-text-dg .sec-btn-box{
    margin-top: 20px;
}
/*-- Section 2 end --*/

/*-- FAQ start --*/
.faq-sec-dg {
    padding: 30px 0px;
}
.faq-sec-dg .center-content p{
    max-width: 900px;
    margin: 0 auto 10px;
}
.accordion{
    margin-top: 20px;
}
.accordion .card{
    border-radius: 0px;
    margin-bottom: 10px;
    border-color: #efefef;
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.1);
}
.accordion .card-header{
    border-radius: 0px;
    padding: 0px;
    border:none;
}
.accordion .card-header button {
    font-size: 17px;
    font-weight: 900;
    color: #ffffff;
    background: #28abe3;
    text-decoration: none;
    font-family: 'Avenir Next LT Pro', sans-serif;
    width: 100%;
    text-align: left;
    margin: 0px;
    display: block;
    position: relative;
    transition: all 0.3s ease-in-out;
    padding: 10px 16px;
    border-top: 3px solid #10a5e9;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    cursor: text !important;
    -webkit-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
    pointer-events: none;
}
 
.accordion .collapse:not(.show) {
    display: block !important;
}
.accordion .card-header button:hover{
    background: #efefef;
    transition: all 0.3s ease-in-out;
}
 
.accordion .card-header button i{
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}
.accordion .card-body p{
    font-size: 16px;
    color: #424242;
}
.accordion .card-body {
    padding: 15px 15px 0px;
}
.panel-title {
  position: relative;
}
.panel-title::after {
    content: "\f107";
    color: #949494;
    font-size: 24px;
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
    font-weight: 800;
}
.faq-sec-dg .panel-title::after {
    color: #ffffff;
}
.panel-title[aria-expanded="true"]{
    background: #efefef !important;
}
.panel-title[aria-expanded="true"]::after {
  content: "\f106";
}
.faq-sec-dg .accordion .card-header button:hover {
    background: #28abe3;
}
.faq-sec-dg .panel-title[aria-expanded="true"] {
    background: #28abe3 !important;
}
/*-- FAQ end --*/


/*cta new css start here*/

   .custom-gallery .sec-btn, .bg-green-box .sec-btn {
      background: #f89938;
      border-color: #f89938;
   } 
   .prod_cat.custom-gallery .sec-btn:hover, .bg-green-box .sec-btn:hover{
      background: white;
      border-color: white; 
      color:black;
   }
/*cta new css end here*/






@media(min-width:1200px) {
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding: 0px 0px 0px 105px;
    }
  .new-design .custom-image-layout .content_wraper_box.lbr-0 {
    padding-left: 70px;
    max-width: 100%;
  }
  .new-design .custom-image-layout2 .content_wraper_box,
  .new-design .custom-image-layout .content_wraper_box {
    padding: 0;
  }
  .custom-image-layout .img_wraper picture img,
  .custom-image-layout2 .img_wraper picture img {
    height: auto;
    max-height: inherit;
  }
  .custom-image-layout2:after {
    content: "";
    background-image: url(/images/texture-background.png);
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -9;
  } 

    .inner-product-pg .inner-slider-dg:before {
        height: 120px;
        width: 120px;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        height: 120px;
        width: 120px;
        left: -15px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
.img_wraper picture img {
     max-width: 100%;  
    object-fit: cover;
     overflow: hidden;
  }
 
.content-slide2-left p, .content-slide2-left .p-text {
    max-width: 100%;
}

.content-slide2-left {
    text-align: center;
    padding-left: 98px;
    padding-right: 0;
}
.content-slide2-left .h2-box {
    font-weight: normal;
}

}
 

@media(max-width:991px) {
    .new-design .product-box {
        width: calc(100% - 0px);
    }
    }

    
@media only screen and (max-width: 480px) {
    .contact-form-info .row .col-md-6, .contact-form-info .row .col-md-4, .contact-form-info .row .col-md-12 {
        padding: 0;
    }
    
    .contact-form-info {
    padding-bottom: 0;
    }
}






@media only screen and (max-width: 1920px) {
    .inner-slider-dg .carousel-inner picture img {
        width:100%!important
    }
}

@media only screen and (max-width: 1400px) {
    .inner-slider-dg .carousel-inner picture img {
        width:100%!important;
        max-width: 810px
    }
}

@media only screen and (max-width: 1199px) {
    .left-image-sec .container-fluidss {
        padding-left:15px;
        padding-right: 15px
    }

    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        left: -51px
    }

    .testimonial-info .testimonial-img {
        width: 20%
    }

    .testimonial-info picture img {
        height: 40px;
        width: 40px!important
    }

    .testimonial-content p {
        padding: 0 10px
    }

    .testimonial-box .owl-dots {
        margin-top: 15px
    }

    .blog-hd {
        font-size: 22px;
        line-height: 30px
    }

    .btn-acc-bar-hd .panel-title {
        text-align: left;
        font-size: 26px
    }

    .content-slide2-left {
        padding: 0 0 0 40px
    }
}

@media(min-width: 768px) { 
    .new-design .content_wraper_box.lbr-0 {
        padding-right:0;
        max-width: calc(100% - 70px);
        padding-left: 70px
    }

    .inner-slider-dg.fw-slide .carousel-inner, .inner-slider-dg.fw-slide .carousel-inner picture img {
        height: auto
    }

}

@media(min-width: 1200px) {
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding:0 0 0 105px
    }

    .new-design .custom-image-layout .content_wraper_box.lbr-0 {
        padding-left: 70px;
        max-width: 100%
    }

    .new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box {
        padding: 0
    }

    .custom-image-layout .img_wraper picture img {
        max-width: 100%;
        height: auto;
        max-height: inherit;
        object-fit: cover;
        overflow: hidden
    }

    .custom-image-layout2:after {
        content: "";
        background-image: url(/images/texture-background.png);
        background-size: cover;
        background-repeat: no-repeat;
        opacity: .2;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -9
    }

    .custom-image-layout .container-fluidss, .custom-image-layout2 .container-fluidss, 
.nav-area-dg .container, .top-menu-bar .container, .footer-dg .container, .container {
        margin: auto;
        max-width: 1400px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .prod_cat .container-fluid {
        max-width: 1220px
    }
}

@media(max-width: 1200px) {
    .new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box.lbr-0 {
        padding-top:0;
        padding-left: 0;
        max-width: 630px
    }

    .divider-theme-line {
        display: block
    }

    .custom-image-layout .container-fluidss {
        padding-left: 15px;
        padding-right: 15px
    }

    .custom-image-layout .img_wraper .sr-rew, .custom-image-layout2 .img_wraper .sr-rew {
        max-width: 630px;
        padding-left: 35px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 35px
    }

    .new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box {
        margin: auto;
        max-width: 630px
    }

    .custom-image-layout .img_wraper picture img, .custom-image-layout2 .img_wraper picture img {
        max-width: 630px;
        margin: auto;
        display: block
    }
}

@media(min-width: 992px) and (max-width:1199px) {
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding:0 0 0 2em
    }

    .inner-product-pg .inner-slider-dg:before, .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        height: 110px;
        width: 110px;
        background-size: 100%
    }

    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        left: -76px
    }
}

@media only screen and (min-width: 1199px) {
    .blog-dg .blog-img {
        height:230px
    }
}

@media only screen and (min-width: 991px) {
    .blog-dg .blog-img {
        height:200px
    }
}

@media only screen and (max-width: 991px) {
    .blog-content, .video-box-custom {
        position:relative
    }

    .blog-content, .inner-slider-dg .middle-flex {
        overflow: visible
    }

    .new-design .product-box {
        width: calc(100% - 0px)
    }

    .lb-wrapper-text {
        right: 0
    }

    .avob-box, .hero-header-text svg, .htg-diffrent-dg .desktop-view, .inner-product-pg .inner-slider-dg:after, .inner-product-pg .inner-slider-dg:before, .inner-slider-dg .carousel-inner::after, .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after, .inner-slider-dg .middle-flex::after, .inner-slider-dg .middle-flex::before, .sp-manage {
        display: none
    }

    .video-box-custom {
        width: 100%;
        overflow: hidden;
        padding-top: 56.25%
    }

    .video-box-custom iframe {
        position: absolute;
        top: 0;
        left: 50%;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        max-width: 560px;
        border: none;
        transform: translate(-50%,0)
    }

    .bottom-bar-dg {
        padding: 20px 0
    }

    .btn-acc-bar-hd .panel-title {
        font-size: 20px
    }

    .btn-acc-bar-hd .panel-title::after {
        font-size: 36px
    }

    .hero-header-text {
        background-image: linear-gradient(to bottom right,#ff7f01,#ee9d4d);
        margin-top: 0;
        left: 0;
        width: 100%;
        max-width: 100%
    }

    .hero-header-text .content {
        padding: 40px 15px;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center
    }

    .hero-header-text .custom-dots-dg {
        margin-top: -140px
    }

    .hero-header-dg .container {
        max-width: 100%
    }

    .nav-area-dg .dropdown-menu-box ul li a {
        padding: 10px 15px
    }

    .product-area-dg .col-md-12 {
        display: flex;
        align-items: center
    }

    .product-area-dg .hd-box::after {
        top: -160px;
        left: -70px
    }

    .product-area-dg .col-xl-4 .product-box:first-child {
        margin-right: 25px
    }

    .product-box {
        width: calc(50% - 15px);
        display: inline-block;
        vertical-align: middle
    }

    .htg-diffrent-dg .mobile-view {
        display: block;
        text-align: center
    }

    .htg-diffrent-hd {
        max-width: 100%;
        text-align: center;
        font-size: 32px
    }

    .htg-diffrent-text {
        padding: 0;
        text-align: center;
        border: none
    }

    .blog-content {
        margin: 30px auto 0;
        max-width: 400px;
        height: auto
    }

    .blog-text a:last-child {
        position: inherit
    }

    .blog-text {
        padding-bottom: 20px
    }

    .blog-dg .blog-main-box, .pagination_container .pagination-content .col-lg-4.col-sm-6 {
        margin-top: 0
    }

    .tab-content-box .tab button {
        font-size: 16px
    }

    .contact-form-area .map-img {
        padding-left: 0;
        margin-top: 30px
    }

    .footer-dg .social-icons li a {
        height: 30px;
        width: 30px;
        margin-right: 5px
    }

    .foot-col.top-space {
        padding-left: 0
    }

    .footer-dg .footer-box {
        padding-right: 0
    }

    .footer-dg .social-icons li i {
        font-size: 13px
    }

    .footer-dg .footer-hd {
        margin-bottom: 22px
    }

    .footer-dg a {
        word-wrap: anywhere
    }

    .tab-img-box picture {
        height: 150px
    }

    .contact-now-box-text {
        margin: 0 auto 30px
    }

    .contact-info-pro-nw .row .col-lg-4:nth-child(3) .contact-now-box-text, .inner-product-pg .inner-slider-dg {
        margin-bottom: 0
    }

    .contact-form-area .contact-form-box form {
        display: inline-block;
        margin-right: -20px;
        margin-top: 0
    }

    .img-left-align, .img-right-align {
        margin: 80px auto 0
    }

    .gallery-cta-dg .sec-btn-box, .right-img-text-dg .sec-btn-box {
        text-align: center
    }

    .product-list ul li:hover::after {
        right: -54%
    }

    .content-slide2-left {
        padding: 40px;
        width: 100%;
        text-align: center;
        display: flex;
        flex-wrap: wrap
    }

    .content-slide2-left p {
        margin: 0 auto 20px
    }

    .content-slide2-left span {
        width: 100%;
        order: 2
    }

    .inner-slider-dg .carousel-indicators {
        width: 100%;
        order: 1;
        justify-content: center;
        margin-top: -100px
    }

    .inner-slider-dg .row .col-xl-5 {
        order: 2
    }

    .inner-slider-dg .row .col-xl-7 {
        order: 1
    }

    .bg-shape {
        justify-content: center
    }

    .all-pro-box, .testi-con-box {
        max-width: 480px
    }

    .all-pro-area-dg .img-wrapper picture {
        height: auto
    }

    .all-pro-area-dg .img-wrapper picture img {
        width: auto;
        max-width: 100%
    }

    .bg-shape::after {
        height: 100px;
        width: 400px
    }

    .gallery-cta-dg h4 {
        text-align: center;
        margin-bottom: 15px;
        font-size: 30px
    }

    .inner-slider-dg .carousel-inner picture {
        min-height: auto
    }

    .inner-slider-dg .carousel-inner picture img {
        width: 100%!important;
        max-width: 100%
    }

    .product-area-dg.prodcut-pg .hd-box {
        width: 100%;
        margin-bottom: 40px
    }

    .product-area-dg.prodcut-pg .col-xl-4 .product-box:first-child {
        margin-right: auto
    }

    .product-area-dg.prodcut-pg .product-box {
        margin: 0 auto 40px;
        display: block
    }

    .product-area-dg.prodcut-pg .col-md-12, .product-area-dg.prodcut-pg .col-xl-4 {
        display: block
    }

    .commen-text-area-dg .product-list ul li {
        width: calc(50% - 10px)
    }

    .inner-slider-dg, .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding: 0
    }

    .ex-review-box .h3-box {
        font-size: 18px
    }

    .single-testimonial p {
        display: block;
        margin-bottom: 10px
    }

    .content-slide2-left .p-text, .content-slide2-left p {
        margin-left: auto;
        margin-right: auto
    }
    
    .new-prodcut-pg .product-box picture img{
        height: 350px;
    }
    
    .new-prodcut-pg .product-box {
        margin: 0 auto !important;
    }
}

@media(max-width: 767px) {
    
    .new-prodcut-pg .product-box picture img{
        height: auto;
    }
    .new-prodcut-pg .product-box{
        height: auto;
    }
    .wrapper .overly .shows {
        width:80%;
        height: auto
    }

    .all-pro-area-dg, .contact-con, .contact-form-area, .custom-image-layout, .custom-image-layout2, .htg-diffrent-dg, .left-img-text-dg, .list-text-dg-area, .our-story-content, .product-area-dg, .right-img-text-dg, .sec-right-img-dg {
        padding: 40px 0
    }

    .new-design .custom-image-layout .content_wraper_box, .new-design .custom-image-layout2 .content_wraper_box {
        padding: 0
    }

    .h1-cl, .hero-header-text .h1-cl, .content-slide2-left .h1-cl {
        font-size: 30px
    }

    .h2-box, .htg-diffrent-hd {
        font-size: 26px;
        line-height: 35px
    }

    .blog-hd, .btn-acc-bar-hd .panel-title {
        font-size: 20px
    }

    .tab-sec-dg {
        padding: 40px 0 30px
    }

    .product-area-dg .col-md-12 {
        display: block;
        text-align: center
    }

    .product-box {
        width: 100%;
        max-width: 400px
    }

    .product-area-dg .hd-box {
        margin-bottom: 40px;
        margin-top: 0
    }

    .product-area-dg .hr-dox {
        margin: 20px auto
    }

    .product-area-dg .hr-dox.mr-auto {
        margin-left: 0
    }

    #SetUp-Videos, #Terms-Conditions, .product-area-dg .hd-box::after {
        display: none
    }

    .product-area-dg .col-xl-4 .product-box:first-child {
        margin-right: auto
    }
    .product-area-dg .col-xl-4:last-child .product-box{
        margin-bottom: 0;
    }
    .htg-diffrent-hd {
        margin-bottom: 15px
    }

    .tab-img-box {
        margin: 0 auto 30px;
        max-width: 400px;
        max-height: inherit
    }

    .tab-content-box .tab button {
        margin-top: 0
    }

    .blog-img {
        height: auto
    }

    .accordion .card-header button {
        padding-right: 50px
    }
}

@media(max-width: 590px) {
    .img_wraper.over-text.cover-height picture img {
        height:612px;
        max-height: 700px
    }

    .img_wraper.over-text.cover-height .sr-rew {
        position: absolute;
        top: 30%;
        transform: translate(0px,-0%)
    }

    .wrapper .overly {
        display: none!important
    }
     .img-right-align,.img-left-align {
        margin: 30px auto 0!important
    }
}

@media only screen and (max-width: 575px) {
    .hero-header-text .order-sm-2 {
        order:2
    }

    .hero-header-text .order-sm-1 {
        order: 1
    }
}

@media only screen and (max-width: 480px) {
    .h1-cl, .hero-header-text .h1-cl {
        font-size:24px!important
    }

    .h2-box, .htg-diffrent-hd {
        font-size: 22px;
        line-height: 28px
    }

    .blog-hd, .btn-acc-bar-hd .panel-title, .product-box h4, .product-box h5 {
        font-size: 18px
    }

    .pd-bottom-no {
        padding-bottom: 0
    }

    .h3-box {
        font-size: 1.2em
    }

    .hero-header-text .content {
        padding: 20px
    }

    .btn-acc-bar-hd .panel-title::after {
        font-size: 30px
    }

    .hero-header-text .custom-dots-dg {
        margin-top: -100px
    }

    .bg-btn {
        padding: 10px 15px
    }

    .blog-dg .center-content .hr-dox {
        margin: 20px auto 0
    }

    inner-slider-dg .carousel-indicators li span {
        height: 10px;
        width: 10px
    }

    .content-slide2-left {
        padding: 25px 15px
    }

    .inner-slider-dg .carousel-indicators {
        bottom: 10px
    }

    h4 {
        font-size: 20px
    }


}

@media only screen and (max-width: 400px) {
    .font-18, .testimonial-info h5 {
        font-size:15px
    }

    .img_wraper .sr-rew {
        position: absolute;
        top: 35%
    }

    .h1-cl, .hero-header-text .h1-cl {
        font-size: 23px!important
    }

    .hero-header-dg picture {
        height: 140px;
        overflow: hidden;
        display: flex;
        justify-content: center
    }

    .hero-header-dg picture img {
        max-width: 500px;
        align-self: flex-start;
        display: flex;
        align-self: flex-start;
        justify-self: flex-start;
        width: auto!important;
        height: 100%
    }

    .product-box {
        margin-bottom: 30px
    }

    .image_rev.product-box {
        padding: 30px
    }

    #accordion-bottom-bar .card-body {
        padding: 15px 0
    }

    .testimonial-content p {
        padding: 0
    }

    .testimonial-content {
        padding: 20px
    }
}




/************************************************
google reviews and company logo css end here 
************************************************/



   .responsive-container-block.content {
    flex-direction: column;
    align-items: flex-start;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 4px 20px 7px;
    position: relative;
    margin: 0px;
    border-radius: 35px;
    border: 2px solid rgb(40 171 227); 
    padding: 30px 40px;
    height: fit-content;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border-left: 6px solid rgb(40 171 227);
     height: 100%;
    background-color:#fff;
}

.text-blk.quotes {
    position: absolute;
    left: auto;
    font-size: 80px;
    top: 10px;
    font-weight: 900;
    color: #f68e37;
    right: 40px;
}
.text-blk.name {
    font-size: 22px;
    font-weight: 900;
    margin-bottom: 4px;
    color: #783f8f;
}
.text-blk.desig {
    font-size: 17px;
    font-weight: 600;
    color: #f68e37;
    margin-top: 5px;
}
.text-blk.info { 
    line-height: 30px; 
    color: #000; 
    font-style: italic;
    margin-bottom:0;
}

   .project-sub-title{
        font-size: 29px;
        font-weight: 700;
        margin-bottom: 24px;
        line-height: normal;
   }
   
   .project-sub-title a{ 
      color: #793f91;
   }
   .project-sub-title a:hover{ 
      color: #f79939;
   }
   .project-img-box{
      padding:20px;
      background-color: #f79939;
      /* background: linear-gradient(110deg, #84469b 46.9%, #f79939 47%); */
      box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
      border-radius:0 60px 0;
   }
   
   .project-img-box img{
      border-radius:0 60px 0;
   }

   .project-spotlight-slider .project-img-box{
        margin-bottom: 30px;
        padding: 0;
        overflow: hidden;
   }
   .project-spotlight-slider .project-img-box img{
        height: 420px;
        object-fit: cover;
    }
    .project-spotlight-slider .project-sub-title {
        font-size: 22px;
        margin-bottom: 10px;
    }
   .project-name{
      font-size: 22px;
      font-weight: 700;
      color: #fff;
      text-align: center;
      margin-top: 20px;
   }
   .project-name a{
      color:#fff;
   }
   .project-name a:hover{
      color:#000;
   }
   .project-img-box .carousel-indicators{
          bottom: 0px;
          align-items:center;
   }
   .project-img-box .carousel-indicators li{
      width: 10px;
      height:10px; 
   }
   .project-img-box .carousel-indicators li.active {
      width: 12px;
      height: 12px;
   }
   .project-img-box .carousel-control-next,  .project-img-box .carousel-control-prev{
      opacity: 1;
   }
 .project-img-box .carousel-control-next i,  .project-img-box .carousel-control-prev i{
   color: #793f91;
   font-size: 40px;
}


@media (max-width:992px){
    .responsive-container-block.content{
        height: auto;
        margin: 15px 0;
        padding: 30px;
    }
    .project-img-box{
        margin-top: 30px;
    }
}

@media (max-width:480px){
    .responsive-container-block.content { 
        padding: 20px;
    }
    .text-blk.quotes {
        font-size: 60px;
        right: 21px;
    }
    .project-img-box {
        padding: 10px;
    }
    .project-img-box .carousel-control-next i, .project-img-box .carousel-control-prev i { 
        font-size: 30px;
    }
    .project-name {
        font-size: 18px;
        padding: 0 20px;
    }
    .project-sub-title {
        font-size: 24px;
    }
   .project-spotlight-slider .project-img-box img{
        height: 320px;
   }
}